Update application settings
cURL
curl --request PUT \ --url https://api.fluxend.app/admin/settings \ --header 'Authorization: <authorization>' \ --header 'Content-Type: application/json' \ --data ' { "settings": [ { "name": "<string>", "value": "<string>" } ] } '
{ "content": [ { "createdAt": "<string>", "defaultValue": "<string>", "id": 123, "name": "<string>", "updatedAt": "<string>", "value": "<string>" } ], "errors": [ "<string>" ], "metadata": "<unknown>", "success": true }
Documentation IndexFetch the complete documentation index at: https://docs.fluxend.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.fluxend.app/llms.txt
Use this file to discover all available pages before exploring further.
Bearer Token
Settings update request
Show child attributes
Form updated